Subject: bug#8585: 23.3; Feature Request/"patch": allow initial tabs for python tracebacks

From: Dave Abrahams <[email-masked]>
Date: Mon, 2 May 2011 16:08:10 -0400

I believe the note is already there.  However, even if it weren't
there, changing the name would not address my concern.

On Fri, Apr 29, 2011 at 1:01 PM, Stefan Monnier
<[email-masked]> wrote:
>> I have some tools that produce python tracebacks, but they add an
>> initial tab.  BuildBot is one example.  compilation-mode fails to parse
> [...]
>>      (caml
>
> I think that we should at least add a note and/or update the name if
> we're consciously using the `caml' pattern to match Python tracebacks.
>
>
>        Stefan
>

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com